<?php
header('HTTP/1.0 503 Service Temporarily Unavailable');

$str = <<<EOD
<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<html><head>
<meta charset="UTF-8">
<title>503 Service Temporarily Unavailable</title>
</head><body>
<h1>メンテナンス中</h1>
<p>システムメンテナンスのため、ウェブサービスを一時停止しております。ご利用の皆さまにはご迷惑をおかけしますが、今しばらくお待ち下さい。</p>
</body></html>
EOD;

die($str);
